Subject: List moved

From: "Mike StJohns" <[email-masked]>
Date: Mon, 01 May 2000 14:29:48 -0700

Effective 1 May, the IPCDN mailing list has moved from [email-masked] to 
[email-masked].    The [email-masked] mailing list will be discontinued 1 
June.

Everyone who had subscribed to the IPCDN mailing list as of 1400PDT on 1 May 
has been moved over to the new list.

Please remember to edit your replys and posts to point to the new list.

Thanks - Mike